/* pour le formulaire de connexion */

.boite-connexion{
    box-sizing: border-box;
    padding: 20px;
}

.boite-connexion img{
    margin-left: 50%;
    transform: translate(-50%);
    margin-top: -50px;
}

.icon-user{
    overflow: hidden;
    top: calc(-150px/2);
    text-align: center;
}

.boite-connexion h2{
    text-align: center;
    font-size: 25px;
    color: darkolivegreen;
    padding-top: 20px;
}

.boite-connexion p{
    font-size: 20px;
    font-weight: 400;
    padding: 5px 10px;
    color: #000;
}


.boite-connexion input{
    width: 100%;
    margin-bottom: 20px;
}

.boite-connexion button{
    margin-bottom: 20px;
}

.boite-connexion input[type="text"]{
    border: none;
    border-bottom: 1px solid #CD6155;
    background: transparent;
    outline: none;
    color: #000;
    font-size: 17px;
}

::placeholder{
    color: rgba(0,0,0,0.5);
}

.boite-connexion button{
    background-color: #F1C40F;
    color: #123;
    font-weight: 600;
    border-radius: 20px;
    width: 50%;
    display: block;
    margin-left:50%;
    transform: translate(-50%);
}

/* 0000000000000 pour le slider 00000000 */

slider{
    display: block;
    width: 100%;
    height: 100%;
    background-color: #123;
    overflow: hidden;
    position: absolute;
    z-index: -11;
}

slider >* {
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    background: #fff;
    animation: slide 12s infinite;
}

slide:nth-child(1){
    left: 0;
    animation-delay: -1s;
    background-image: url(../../SLIDE/slide1.jpg);
    background-size: cover;
    background-position: center;
}

slide:nth-child(2){
    left: 0;
    animation-delay: 2s;
    background-image: url(../../SLIDE/slide2.jpg);
    background-size: cover;
    background-position: center;
}

slide:nth-child(3){
    animation-delay: 5s;
    background-image: url(../../SLIDE/slide3.jpg);
    background-size: cover;
    background-position: center;
}

slide:nth-child(4){
    left: 0;
    animation-delay: 8s;
    background-image: url(../../SLIDE/slide4.jpg);
    background-size: cover;
    background-position: center;
}


@keyframes slide {
    0%{
        left: 100%;
        width:100%; 
    }
    5%{
        left: 0;
    }
    25%{
        left: 0%;
    }
    30%{
        left: 100%;
        width: 100%;
    }
    30,00001%{
        left: -200%;
        width: 0%;
    }
    100%{
        left: 100%;
        width: 0%;
    }

}

.couche-black{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
}


/* pour les carte */

.carte-element1{
    background: url(../../SLIDE/slide1.jpg)no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 200px;
}

.element2{
    padding: 5px;
    margin: 0px;
}

#modal-inosESCA h5{
    color: #D35400 ;
}

/* 000000000000000000 pour les images 0000000000000000 
    000000000000000000000 0000000000000000000000000000 */




/* 0 pour le bouton fermer */

.modal-footer .btn{
    background-color: #FF5733 ; /* couleur : orangée */

}


/* 00000000000000000000000000000000000 /*
/*      POUR LE CARROUSSELLE            */

/* 00000000000000000000000000000000000  */

* {
  margin: 0px;
}
body {
 
}
.row {
  margin: 10px 60px;
}
.row_title {
  font-size: 1.3rem;
  font-weight: 600;
}

.row_posters {
  display: flex;
  align-items: center;
  overflow-y: hidden;
  overflow-x: scroll;
  min-height: 215px;
  transition: 500ms;
  scroll-behavior: smooth;
  background-color: #456;
  margin-top: -10px;
  margin-bottom: -10px;
  padding-bottom: 20px;
}

.row_posters::-webkit-scrollbar {
  display: none;
}

.row_poster {
  object-fit: contain;
  height: 100%;
}

.wrap {
  display: inline-block;
  position: relative;
  height: 100px;
  width: fit-content;
  margin: 0 1px;
  cursor: pointer;
  transition: height 500ms;

}

.wrap:hover {
  height: 187px;
}

.poster_title {
  font-family: "Cinzel", serif;
  position: absolute;
  left: 20px;
  bottom: 20px;
  color: #f0f0f0;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  opacity: 1;
  transition: opacity 2000ms 1000ms;
}
.wrap:hover .poster_title {
  opacity: 0;
  transition: opacity 100ms;
}

.poster_info {
  position: absolute;
  left: 5px;
  bottom: 50px;
  font-weight: 300;
  font-size: 0.75rem;
  width: 250px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  opacity: 0;
  transition: opacity 100ms;
}
.wrap:hover .poster_info {
  opacity: 1;
  transition: opacity 2000ms;
}
.poster_info p {
  padding-top: 5px;
}
.scroll_button {
  position: absolute;
  height: 187px;
  width: 43px;
  background-color: #0f0f0f4b;
  display: flex;
  align-items: center;
  justify-content: space-around;
  cursor: pointer;
}
.right_arrow {
  right: 60px;
  opacity: 0;
  visibility: hidden;
  transform: translateX(20%);
  transition: all 500ms;
}
.left_arrow {
  left: 60px;
  opacity: 0;
  visibility: hidden;
  transform: translateX(-20%);
  transition: all 500ms;
}
.row_posters:hover .right_arrow {
  opacity: 1;
  visibility: visible;
  transform: translateX(0%);
}
.row_posters:hover .left_arrow {
  opacity: 1;
  visibility: visible;
  transform: translateX(0%);
}
.space {
  min-width: 155px;
  height: 126px;
}
.arrow {
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

/* pour le titre */



